/*for pc*/
.wrap-btn-contact {
    display: flex;
    gap: 10px;
    width: 100%;
    flex-direction: row;
}
.wrap-btn-contact a svg{
  width:35px;
  height:35px;
  padding:2px;
}
.wrap-btn-contact a {
    display: flex;
      width: 50%;
    border: solid 1px #000;
    border-radius: 50px;
    gap: 5px;
    align-items: center;
    font-size: 17px;
    justify-content: center;
    margin: 10px 0;
      min-height: 45px;
}
.wrap-btn-contact a.btn-line svg path{
fill:#00b900;
}

.wrap-btn-contact a.btn-line:hover svg path{
fill:#FFF;
}
.wrap-btn-contact a:hover{
background: #00b900;
    border: 1px solid #00b900;
    color: #fff;
}
.wrap-btn-contact .btn-contact svg path {
    fill: #FFF;
}
.wrap-btn-contact .btn-contact svg {
    fill: #FFF;
  width: 27px;
    height: 27px;
}
.wrap-btn-contact a.btn-contact {
    background: #b89963;
    color: #FFF;
    border: solid 1px #b89963;
}
.wrap-btn-contact a.btn-contact:hover {
    background: #a2844f;
    color: #FFF;
    border: solid 1px #a2844f;
}
.wrap-btn-contact.shortcode a.btn-line {
    width: 185px;
}
.single-product .product_title.entry-title {
    font-size: 36px;
    color: #000 !important;
    opacity: 1;
  font-weight:500;
}
.related-and-upsells .wd-el-title {
    font-size: 28px;
    font-weight: 500;
    color: #000;
}
.v-input-slab-w .slab-in {
    display: flex;
    align-items: center;
    gap: 10px;
}

.content-vtoggle {
    border: solid 1px #ddd;
    padding: 10px;
    border-radius: 3px;
  display:none;
  margin-bottom:20px;
}
.content-vtoggle.active {
display:block;
}
.item-slab .v-product-label small {
    display:inline-block;
}
.item-slab .v-product-label .gleft {
    margin-bottom: -5px;
}
.gleft span {
    color: #000;
}
ul.item-slab {
    list-style: none;
    display: flex;
    gap: 0;
    padding: 0;
    width: 100%;
    flex-direction: column;
    margin: 10px 0 0;
}
ul.item-slab li {
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    color: #000 !important;
    align-items: center;
    margin: 0;
}
.v-input-slab-w input {
    background: #FFF;
    border-radius: 2px;
}
.v-input-slab-w span.v-title {
    min-width: 131px;
}
.v-input-slab-w {
    display: flex;
    background: #eee;
    border-radius: 3px;
    padding: 15px 16px;
    color: #000;
    gap: 15px;
    align-items: center;
    font-weight: 600;
    font-size: 15px;
}
button.btn-cal {
    font-size: 16px;
    background: #6c625a;
    color: #FFF;
    border-radius: 50px;
    min-width: 140px;
}
.per_sql {
    background: #000;
    display: inline-block;
    color: #FFF;
    padding: 4px 7px;
      margin-top: -10px;
}
.toggle-option {
    display: flex;
    gap: 20px;
}
.toggle-option > div {
    width: calc(50% - 10px);
    border: solid 1px #ddd;
    padding:  10px;
    border-radius: 5px;
    background: #FFF;
    align-items: center;
    display: flex;
    gap: 5px;
    color: #000;
    font-weight: 500;
      cursor: pointer;
    font-size: 16px;
  -o-transition: .2s;
    -webkit-transition: .2s;
    transition: all .2s;
  justify-content:center;
}
.toggle-option > div.active,
.toggle-option > div:hover{
background:#b89963;
     color: #FFF;
}
.toggle-option > .customized.active svg,
.toggle-option > .customized:hover svg {
    fill: #FFF;
}
.toggle-option > div svg {
    width:20px;
  height:20px;
}
ul.v-extra-data {
    margin: 0;
    padding: 0;
    padding: 20px 0;
    border-top: solid 1px #ddd;
    list-style: none;
    display: flex;
    flex-direction: column;
  margin-bottom:20px;
      border-bottom: solid 1px #ddd;
}
ul.v-extra-data li {
    font-size: 16px;
    display: flex;
    flex-direction: row;
    color: #000;
    gap: 20px;
}
.v-product-label {
    color: #797979;
    min-width: 100px;
}

.v-extra-data.porcelain .v-product-label{
    min-width: 115px;
}
.v-product-value {
  font-weight:600;
}


.page-title_pd {
    padding: 15px 15px 50px;
}
.elementor-widget-wd_search .wd-search-cat {
    margin: 0;
    padding: 0;
}
.wd-search-cat>a {
    width: auto;
}
#yp_voice_search {
    position: absolute;
    right: 140px;
    bottom: 9px;
  z-index:1;
  display:none;
}
.elementor-widget-wd_search #yp_voice_search,
.wd-search-full-screen-2.wd-opened #yp_voice_search {
display:block;
}
.wd-search-cat>a>span {
    width: auto;
  color:#000;
  font-weight:500;
     font-size: 15px;
}

.wd-dropdown-search-cat.wd-design-default {
    left: 0;
}
.wd-cat-style-default .wd-search-cat>a {
    width: auto;
    padding: 0 15px;
}
.searchform.wd-with-cat .searchsubmit {
    font-size: 20px;
}
.searchform.wd-with-cat .searchsubmit {
    font-size: 20px;
    border-radius: 0;
    width: auto;
    padding: 0 40px;
}
.searchform.wd-with-cat .searchsubmit:after,
.searchform.wd-with-cat .searchsubmit:before {
    display:none;
}
.wd-search-cat {
    right: auto!important;
    border-right: solid 1px #eee;
}
.searchform.wd-with-cat input[type="text"] {
    padding-left: 210px!important;
      font-size: 16px;
    border-radius: 0;
    background: #FFF;
  color:#000!important;
    height: 55px;
}
.searchform.wd-with-cat a {
    min-width: 190px;
}
.searchform.wd-with-cat a.pf-value {
    min-width: auto;
}
.wd-display-full-screen-2 {
    max-width: 30px;
}
.wd-display-full-screen-2 .searchform .searchsubmit {
    right: 0;
    width: auto;
}
.wd-display-full-screen-2 .searchform input[type="text"] {
    min-width: 30px;
    max-width: 30px;
    padding: 0;
    position: relative;
    margin-left: -14px;
    max-height: 30px;
    opacity: 0;
}
body.woocommerce-page .content-layout-wrapper {
    margin: 50px 0 40px;
}
.product_list_widget > li .wd-entities-title {
    margin-bottom: 4px;
    font-weight: 600;
    font-size: 15px;
}
.wd-hover-with-fade.wd-fade-off .product-element-bottom {
    gap: 5px;
}
.wd-add-btn-replace .add-to-cart-loop:after {
    top: 15px !important;
}
.single-product .whb-header {
    margin-top: 10px;
}
.subscribe-footer input {
    width: 100% !important;
}
.sidebar-container .widget-title {
    color: #000;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 13px;
    border-bottom: solid 1px #b89963;
    padding-bottom: 10px;
    margin-top: 5px;
}
.sidebar-container .widget {
    border: 0;
    padding: 0;
}
.subscribe-footer input::placeholder {
  color:#eee!important;
}
.wd-nav-tabs.products-tabs-title .tab-label.nav-link-text {
    background: #000;
    color: #FFF;
    padding: 10px 20px!important;
    min-height: 33px;
    display: flex !important;
    align-items: center;
    border-radius: 50px;
}
.page-title .container {
    z-index: 1;
}
.page-title .title {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.1em;
  z-index:2;
}
.page-title:before {
    content: '';
    background: rgb(0 0 0 / 50%);
    z-index: 1;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.wd-nav-mobile li > a {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
}
.wd-tabs.wd-products-tabs .wd-nav-wrapper.wd-nav-tabs-wrapper.tabs-navigation-wrapper {
    margin-bottom: 40px;
}
.wd-nav-tabs.products-tabs-title li.wd-active .nav-link-text{
background-color:#B89963!important;
}
.wd-nav-tabs.products-tabs-title .nav-link-text:after{
display:none!important;
}
.vc-client-home img {
    max-height:70px;
  /* filter: grayscale(1); */
    object-fit: contain;
}
.single .main-page-wrapper {
    background-color: #fbfbfb!important;
}
.single-product .main-page-wrapper {
    background-color: #FFF!important;
}
footer.footer-container .widget-title {
    display: none;
}
footer.footer-container a,footer.footer-container {
    color: #161616;
}
.container.main-footer {
    max-width: 100%!important;
}
footer.footer-container a{
font-size:17px;
  letter-spacing:0.1em;
}
footer.footer-container a:hover{
color:#b89963;
}
.flex-d-none{
flex-direction:initial!important;
}

.content-customized .v-input-slab-w .v-title{
    min-width: 120px;
}
.hide{
    display: none!important;
}
.searchform.wd-with-cat a {
    font-size: 15px;
    color: #000;
}

.sum-price,.v-slab-price{
    font-size: 20px;
    font-weight: 600;
}
.content-customized a.btn-line {
    width: 100%;
}
a.reset_variations {
    min-width: 55px;
    color: #000;
}
.woocommerce-mini-cart__buttons a {
    font-size: 15px;
}
.cart-widget-side .wd-heading .title {
    font-weight: 500;
}
.searchform.wd-with-cat .searchsubmit:hover{
    background-color: #222!important;
}

body.archive .wd-products .product-wrapper .product-element-bottom .wd-product-cats {
    margin-bottom: 0;
}
.wrap-btn-two {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 100%;
}
.wrap-btn-two button, .wrap-btn-two a {
    min-width: 175px;
    max-width: 175px;
}
.wrap-one-line {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
    margin-top: -17px;
}
.wrap-one-line.bt0{
    margin: 0;
}
.st-menu .elementor-nav-menu li {
    margin: 5px 0;
}
.banner-new-top img{
    min-height: calc(100dvh - 20px);
    max-height: calc(100dvh - 20px);
    object-fit: cover;
}
.banner-new-top .swiper-pagination-bullet {
    background: #FFF;
    opacity: 1;
}
.banner-new-top .swiper-pagination {
    bottom: 12px !important;
}
/* .banner-new-top .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #000;
} */
/*for Mobile*/
@media (max-width: 767px) {
    .banner-new-top img{
        min-height: calc(100dvh - 70px);
        max-height: calc(100dvh - 70px);
    }
    .wrap-btn-two button, .wrap-btn-two a {
        font-size: 16px;
    }
    .single-product .main-page-wrapper > .container-fluid {
        padding: 0;
    }
    .wrap-one-line {
        flex-direction: column;
        align-items: start;
        gap: 3px;
    }
    .wrap-btn-two button{
        min-width: 50%;
        max-width: 50%;
    }
    .wrap-btn-contact {
        width: 50%;
    }
    .wrap-btn-two a {
        min-width: 100%;
        max-width: 100%;
    }
    .searchform.wd-with-cat a {
        min-width: 100px;
    }
.v-input-slab-w {
    flex-wrap: wrap;
  font-size: 17px;
}
.v-input-slab-w span.v-title {
    min-width: 100%;
    text-align: center;
    margin-bottom: -10px;
}
button.btn-cal {
    font-size: 16px;
    width: 100%;
}
.v-input-slab-w .slab-in {
    width: 100%;
}
.page-title_pd {
    padding: 0 0 30px;
}
.searchform.wd-with-cat input[type="text"] {
    padding-left: 115px !important;
    font-size: 17px;
}
.wd-search-cat>a>span {
    font-size: 16px;
}

#yp_voice_search {
    right: 48px;
}
.searchform.wd-with-cat .searchsubmit {
    padding: 0 8px;
}

.wd-search-cat {
    display: block!important;
}
.searchform.wd-with-cat .searchsubmit span {
    display: none;
}
.searchform.wd-with-cat .searchsubmit:after,
.searchform.wd-with-cat .searchsubmit:before {
    display:block;
}


footer.footer-container .widget-title {
    display: block;
}}
/* end for Mobile */

/*for tabletV*/
@media (min-width: 768px) and (max-width: 991px) {
    .banner-new-top img{
        min-height: 470px;
        max-height: 470px;
    }
.col-4-t{
width:33.33%!important;
}
.col-1-tx {
    width: 100% !important;
    align-items: center;
}
.wd-search-cat {
    display: block!important;
}
.page-title_pd {
    padding: 0 0 30px;
}}
/* end for tabletV */

/*for tabletH*/
@media (min-width: 992px) and (max-width: 1199px) {
}
/* end for tabletH */